items:
- id: 34892912efff4813885114c72188f54f
  type: module
  url: /hacsfiles/stack-in-card/stack-in-card.js?hacstag=248954055020
- id: 1e1ef0e4f54a4de6b59c4fcd855ae297
  type: module
  url: /hacsfiles/swipe-card/swipe-card.js?hacstag=192732887500
- id: 520033e2e41d458ab84f769a859cc189
  type: module
  url: /hacsfiles/compass-card/compass-card.js?hacstag=286038496200
- id: 0905f0dfdde14410802573867e15ac0b
  type: module
  url: /hacsfiles/lovelace-horizon-card/lovelace-horizon-card.js?hacstag=614083491110
- id: 1b581e2c15ea42e89313d38e2e9f7352
  type: module
  url: /hacsfiles/bar-card/bar-card.js?hacstag=163363577320
- id: fae21c80aa0445a18b5e7617c335bcb5
  type: module
  url: /hacsfiles/lovelace-tempometer-gauge-card-deprecated/tempometer-gauge-card.js?hacstag=203246690140
- id: 9e7c3f7482aa458dbfdb275c2e695761
  type: module
  url: /hacsfiles/rain-gauge-card/rain-gauge-card.js?hacstag=609593305140
- id: 1a251f6a22054527a2c2545770e70120
  type: module
  url: /hacsfiles/uv-index-card/uv-index-card.js?hacstag=607398282121
- id: e6e0b2fff7464d00ad045660d88e97e3
  type: module
  url: /hacsfiles/lovelace-layout-card/layout-card.js?hacstag=156434866245
- id: 1796231f96354e4d8f3d2aaff3ffa06e
  type: module
  url: /hacsfiles/button-card/button-card.js?hacstag=146194325412
- id: 743c4040381d47d99bfb532ff2040265
  type: module
  url: /hacsfiles/lovelace-mushroom/mushroom.js?hacstag=444350375360
- id: fc193f91b8554174aef0a5892b212a78
  type: module
  url: /hacsfiles/lovelace-card-mod/card-mod.js?hacstag=190927524343
- id: 0ce8e87b2c72407db9c8504064abf9aa
  type: module
  url: /hacsfiles/lovelace-auto-entities/auto-entities.js?hacstag=1677445841130
- id: 0ff70e62e4654f74bc46aef950bb812f
  type: module
  url: /hacsfiles/text-divider-row/text-divider-row.js?hacstag=179788256141
- id: fceec5a4aded4ed986a34b6336a15b11
  type: module
  url: /hacsfiles/MeteoalarmCard/meteoalarm-card.js?hacstag=361205663271
- id: 58daa165e6a942c783e4cc1005738d3e
  type: module
  url: /hacsfiles/meteo-france-weather-card/meteo-france-weather-card.js?hacstag=194824532115
- id: f31d353427b349cea2463b09991485dd
  type: module
  url: /hacsfiles/lovelace-meteofrance-weather-card/meteofrance-weather-card.js?hacstag=305501748190
- id: 57ef7e89a83c488ab16f5da9a62a6923
  type: module
  url: /hacsfiles/frigate-hass-card/frigate-hass-card.js?hacstag=394082552520
- id: f2df1156ef0842cfa6192477da40da2b
  type: module
  url: /hacsfiles/swiss-army-knife-card/swiss-army-knife-card.js?hacstag=214786112251
- id: 2e229f8bb29348c09be484da46a472b5
  type: module
  url: /hacsfiles/versatile-thermostat-ui-card/versatile-thermostat-ui-card.js?hacstag=714354847050
- id: 43f4818b82dc480888ae0479ad58eeb0
  type: module
  url: /hacsfiles/power-flow-card-plus/power-flow-card-plus.js?hacstag=618081815022
